Subject: [bug#68873] [PATCH 1/3] gnu: linux-libre 6.7: Update to 6.7.3.

From: Wilko Meyer <[email-masked]>
Date: Tue, 06 Feb 2024 11:11:45 +0100

Hi Leo,

Leo Famulari <[email-masked]> writes:

> Thanks! Pushed as a4464bd0975c811f18af98f69032b29bddda5b81

Thanks for pushing/reviewing!

> I noticed that the documentation package for 6.6.15 failed to build with
>
> Hopefully it goes away in the next release.

We'll luckily be able to check this later on, there has been a new
series of 6.x updates yesterday (e.g. 6.6.16, 6.7.4 and 6.1.77) I'll
submit the patches within the next hours. If the docs error remains I'd
likely try to spend time in figuring out wether that's an upstream bug
and if it already has been reported.

-- 
Kind regards,

Wilko Meyer
[email-masked]